
QGIS Application - Bug report #3658

Size scale field does not work with transparency in point layers

2011-03-21 11:48 AM - Anita Graser

Status: Closed

Priority: Low

Assignee: nobody -

Category: Symbology

Affected QGIS version: Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 13717

Description

In new symbology, transparency settings are ignored when using size scale field

History

#1 - 2011-03-25 01:49 PM - Martin Dobias

Cannot replicate. Using a shapefile with lines, 50% transparency and a size scale field.

Please attach test data or add more detailed instructions.

#2 - 2011-03-25 02:30 PM - Anita Graser

The attached file allows me to reproduce the bug on both Ubuntu and Win7.

I just load the layer and apply the settings shown in the screenshot.

#3 - 2011-03-25 02:32 PM - Anita Graser

Ok, it does work with line layers but not with points.

#4 - 2011-03-25 02:50 PM - Martin Dobias

- Resolution set to fixed

- Status changed from Open to Closed

Fixed in commit:9d3e989c (SVN r15606)

Files

testpt.zip 1.09 KB 2011-03-25 Anita Graser

transparency1.png 93.3 KB 2011-03-25 Anita Graser
